<%
dim Lang_Help(39)
Lang_Help(1) = "请填写信息主题！"
Lang_Help(2) = "添加帮助信息"
Lang_Help(3) = "类别名称重复！"
Lang_Help(4) = "添加帮助信息类别"
Lang_Help(5) = "提升帮助信息类别"
Lang_Help(6) = "降低帮助信息类别"
Lang_Help(7) = "删除帮助信息类别，ID"
Lang_Help(8) = "帮助中心分类下信息删除成功！"
Lang_Help(9) = "删除帮助信息"
Lang_Help(10) = "编辑帮助信息类别"
Lang_Help(11) = "编辑帮助信息"
Lang_Help(12) = "编辑帮助中心首页"
Lang_Help(13) = "信息添加"
Lang_Help(14) = "信息主题："
Lang_Help(15) = "信息内容："
Lang_Help(16) = "信息类别："
Lang_Help(17) = "信息属性："
Lang_Help(18) = "商城动态"
Lang_Help(19) = "添加商城公告(动态)"
Lang_Help(20) = "暂无栏目"
Lang_Help(21) = "不选择"
Lang_Help(22) = "确定要删除此分类吗？\n删除此分类同时将删除该类下的所有信息，并且不能恢复！"
Lang_Help(23) = "I D"
Lang_Help(24) = "类别名称"
Lang_Help(25) = "序号"
Lang_Help(26) = "排序"
Lang_Help(27) = "操作"
Lang_Help(28) = "请填写分类名称！"
Lang_Help(29) = "类别添加"
Lang_Help(30) = "类别名称："
Lang_Help(31) = "排序序号："
Lang_Help(32) = "类别编辑"
Lang_Help(33) = "信息类别"
Lang_Help(34) = "信息标题"
Lang_Help(35) = "录入时间"
Lang_Help(36) = "用于发布商城动态、交易条款、配送方式、付款方式、企业介绍、法律声明以及常见问题等信息，帮助客户解决在购物过程中遇到的问题；<br />列表中标记 <font color=red>商城动态</font> 的，为网站公告(动态)。"
Lang_Help(37) = "信息编辑"
Lang_Help(38) = "录入时间："
Lang_Help(39) = "标签说明：{$sys_oicq}(QQ) {$sys_mail}(E-Mail) {$sys_tel}(电话)"
%>